From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 21 July 2003<P>

thanks, Athena! I guess the main reason I've waited so long is because I've always been sensitive about my background...coming from a poor family in Texas, having lived in a trailer house at one point in my life, etc. I guess I didn't want to perpetuate the "white trash" image. Now I know what a stupid cliche that is. For me, getting a tattoo signifies that I am a true survivor. Plus, I just like the way they look when they are well-done and well-placed! <BR>
<BR>
Dee~<BR>
I would love to see a photo! Sounds like an awesome design. 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 July 2003<P>

Misti; Sweetie Pie, you just made me cry...sigh <a href="/blend/wv.cgi?id=2003.07.21.04.48.28356">His Holiness</a> This is one of the best love poems I've seen from you. Bravo! (With a big kiss to His Holiness.) <BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 July 2003<P>

Thanks Athena, my poor brain has been on Southern Fried lately, it's so hot down here. Just wish we had the Pacific Ocean here in TN. ha<BR>
<BR>
bk<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=34">Just Some Girl</a><BR>
Date: 21 July 2003<P>

Rhet-I sent an email to your hotmail account. <BR>
<BR>
McJimmy/Julie/etc.- Nice to see that your keeping it "real" with your trans-gendered open-mindedness!
<HR>
From: <a href="/blend/av.cgi?id=222">poyen_fpy</a><BR>
Date: 21 July 2003<P>

<a href="/blend/wv.cgi?id=2003.07.19.14.00.10626">Paint Brush</a> thanks for sharing this, footballdude!
<HR>
From: <a href="/blend/av.cgi?id=933">RainbowChaser</a><BR>
Date: 21 July 2003<P>

Thanks, Athena.  i haven't been on for a while, thought i'd write furiously.  How has everyone been?  I haven't talked to you forever dana, how are you???
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 July 2003<P>

Hey you all, my son is up to it again. This time he got an article in the New York Times about a new webpage that he designed and is webhost for and has a cut on the cd that is to be released soon. Here's the blurb for the NY Times article (The guy in the picture is not him ha)<BR>
<BR>
<a href="http://www.nytimes.com/2003/07/21/technology/21WEB.html">http://www.nytimes.com/2003/07/21/technology/21WEB.html</a><BR>
<BR>
the site he hosts is called "Free Speech For Sale", take a looksey
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 21 July 2003<P>

Misti, I'll get her to post a photo... I'll let you know when it's up. :)
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 21 July 2003<P>

Misti,<BR>
<a href="/blend/wv.cgi?id=2003.07.21.04.48.28356">His Holiness</a> - Fantastic! and so beautiful...
<HR>